2007年12月 7日

[Apache-Users 6918] Re:mod_rewrite での以下の実現方法に悩んでます

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

In message <878x47yyh3.wl%karma@xxxxx>
on Fri, 07 Dec 2007 12:28:56 +0900,
KATOH Yasufumi <karma@xxxxx> wrote:
> > 申し訳ないですが,私は CentOS のことは何も知りませんので,一般論を述
> > べたまでです.

>
> はい.なので,誤解が広がってはいけないので,修正しただけです.:)
確かにLinuxのディストリビューションによっては、頑固にバージョンを上げ
ずにがんばってらっしゃる場合は少なくありません。(念のためですが、誉め
ている、良い意味で書いています。)

> # 更に念のため.元の話題の環境が脆弱でないとも言ってません.出されてい
> # る情報だけでは分かりません.
元の方が書かれたのは、

>>> 環境は、レンタルサーバのVPSで、
>>> CentOS4、Apache2.0.59、MySQL5、PHP5.1です。
といっただけですから、単にバージョンだけを見るとApacheに限らず、PHPも
危ないと言えます。(ま、PHPはずっと危ないと言えなくもないですが。)

また、パッケージに独自の修正が加えられている場合もありますから、単にバー
ジョンだけではなく、パッケージの(バージョンを含んだ)名称を提示していた
だくと、同じオペレテーィング・システムを使っている方から安全性や独自の
問題といったあたりのフォローが期待できるかもしれません。

--
神戸 隆博(かんべ たかひろ) at 仕事場
--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users

投稿者 xml-rpc : 2007年12月 7日 13:03
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67333
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。